@charset "UTF-8";
@font-face {
  font-family: 'Cera Pro';
  src: url("../fonts/CeraPro-Regular.eot");
  src: url("../fonts/CeraPro-Regular.eot@") format("embedded-opentype"), url("../fonts/CeraPro-Regular.woff") format("woff"), url("../fonts/CeraPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro';
  src: url("../fonts/CeraPro-Bold.eot");
  src: url("../fonts/CeraPro-Bold.eot@") format("embedded-opentype"), url("../fonts/CeraPro-Bold.woff") format("woff"), url("../fonts/CeraPro-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Cera Pro';
  src: url("../fonts/CeraPro-BoldItalic.eot");
  src: url("../fonts/CeraPro-BoldItalic.eot@") format("embedded-opentype"), url("../fonts/CeraPro-BoldItalic.woff") format("woff"), url("../fonts/CeraPro-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Cera Pro';
  src: url("../fonts/CeraPro-Black.eot");
  src: url("../fonts/CeraPro-Black.eot@") format("embedded-opentype"), url("../fonts/CeraPro-Black.woff") format("woff"), url("../fonts/CeraPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Mono';
  src: url('../fonts/RobotoMono-SemiBold.eot');
  src: url('../fonts/RobotoMono-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/RobotoMono-SemiBold.woff') format('woff'),
  url('../fonts/RobotoMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Cera Pro", "Arial", sans-serif;
  background-color: #f5faff;
}

/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

.h1 {
    text-align: center;
    font-size: 33px;
    font-weight: bold;
    /* letter-spacing: -0.86px; */
    color: #3d4d57;
    margin: 20px 0px 20px;
}
/*--------------------*/
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

.header-main {
  height: 888px;
  overflow: hidden;
}
.header-main .container {
  position: relative;
}
.header-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
}

.header {
  background-color: #4c74e4;
  background-image: -webkit-gradient(linear, right top, left top, from(#6fb1f3), to(#365fd2));
  background-image: linear-gradient(to left, #6fb1f3 0%, #365fd2 100%);
  padding: 48px 0;
}

.header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-content: flex-end;
}

.header__calculate {
  margin: 0 55px;
}

.header__body {
  position: relative;
  margin-top: 105px;
}

.header__title {
  font-size: 46px;
  font-weight: bold;
  width: 500px;
  letter-spacing: -0.86px;
  color: #ffffff;
  margin-bottom: 70px;
}

.illustration-header {
  position: absolute;
  bottom: 500px;
  right: -100px;
  width: 700px;
}

.illustration-header__label {
  position: absolute;
  top: 342px;
  right: 187px;
  width: 28%;
}

.illustration-header__main {
  position: absolute;
  right: 0;
  top: 1px;
  width: 88%;
}

.illustration-header__car {
  position: absolute;
  top: 54px;
  left: 28px;
  width: 38%;
  -webkit-animation-name: car-move;
          animation-name: car-move;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
}

.illustration-header__man-white {
  position: absolute;
  top: 265px;
  left: 0;
  width: 8.9%;
  -webkit-animation-name: man-white-move;
          animation-name: man-white-move;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.illustration-header__man-green {
  position: absolute;
  top: 293px;
  left: 54px;
  width: 10.7%;
  -webkit-animation-name: man-green-move;
          animation-name: man-green-move;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes car-move {
  0% {
    -webkit-transform: translate(68px, -35px);
            transform: translate(68px, -35px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes car-move {
  0% {
    -webkit-transform: translate(68px, -35px);
            transform: translate(68px, -35px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@-webkit-keyframes man-white-move {
  0% {
    -webkit-transform: translate(-20px, -20px);
            transform: translate(-20px, -20px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes man-white-move {
  0% {
    -webkit-transform: translate(-20px, -20px);
            transform: translate(-20px, -20px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@-webkit-keyframes man-green-move {
  0% {
    -webkit-transform: translate(20px, 20px);
            transform: translate(20px, 20px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes man-green-move {
  0% {
    -webkit-transform: translate(20px, 20px);
            transform: translate(20px, 20px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.logo {
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 18px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.logo__shield {
  width: 22px;
  margin-right: 10px;
}

.logo__black {
  font-weight: 900;
  text-transform: uppercase;
}

.logo:hover {
  opacity: 0.8;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.phone {
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.phone::before {
  content: "";
  position: absolute;
  left: -33px;
  background: url(../img/icon__phone.svg) no-repeat 50% 50%;
  width: 18px;
  height: 18px;
}

.phone:hover {
  color: #ffffff;
  border-bottom-color: #ffffff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.calculate__btn {
  position: relative;
  width: 225px;
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 51px;
  border-radius: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  color: #131c1e;
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.calculate__btn::before {
  content: "";
  position: absolute;
  left: 29px;
  background: url(../img/icon__calculator.svg) no-repeat 50% 50%;
  width: 10px;
  height: 14px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.calculate__btn:hover {
  border: 1px solid #fff;
  color: #fff;
  background-color: transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.calculate__btn:hover::before {
  background: url(../img/icon__calculator-white.svg) no-repeat 50% 50%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.menu__phone {
  display: none;
}

.menu__icon {
  display: none;
}

.menu__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}

.menu__item {
  margin-right: 52px;
}

.menu__item:last-child {
  margin-right: 0;
}

.menu__item-calculate {
  display: none;
}

.menu__item-phone {
  display: none;
}

.menu__link {
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.menu__link:hover {
  color: #ffffff;
  border-bottom-color: #ffffff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.icon-menu {
  cursor: pointer;
  z-index: 5;
}

.icon-menu span {
  display: block;
  width: 27px;
  height: 2px;
  background-color: #ffffff;
  margin-bottom: 6px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.icon-menu span:first-child {
  background-color: #ffffff;
}

.icon-menu span:last-child {
  background-color: #ffffff;
  margin-bottom: 0;
}

.button {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 265px;
  height: 76px;
  padding-left: 30px;
  -webkit-box-shadow: 0 10px 52px rgba(36, 97, 227, 0.29);
          box-shadow: 0 10px 52px rgba(36, 97, 227, 0.29);
  border-radius: 25px;
  background-color: #42d384;
  background-image: -webkit-gradient(linear, right top, left top, from(#67d0ab), to(#33a090));
  background-image: linear-gradient(to left, #67d0ab 0%, #33a090 100%);
  font-size: 18px;
  color: #fff;
  font-weight: 900;
  z-index: 5;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: -webkit-gradient(linear, right top, left top, from(#60ffc7), to(#11ceb2));
  background-image: linear-gradient(to left, #60ffc7 0%, #11ceb2 100%);
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 25px;
  opacity: 0;
  z-index: -1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.button:hover {
  color: #ffffff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.button:hover::before {
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.button::after {
  content: "";
  position: absolute;
  right: 33px;
  background: url(../img/icon__arrow.svg) no-repeat 50% 50%;
  width: 22px;
  height: 12px;
}
.osago-widget {
  padding-bottom: 60px;
  background-color: #fff;
}
@media screen and (max-width: 1199px) {
  .header-main {
    height: 1190px;
  }
  .header__body {
    margin-top: 80px;
  }
  .illustration-header {
    width: 50%;
    right: -63px;
  }
  .illustration-header__label {
    top: 242px;
    right: 139px;
  }
  .illustration-header__car {
    top: 15px;
    left: 36px;
  }
  .illustration-header__man-white {
    top: 165px;
  }
  .illustration-header__man-green {
    top: 183px;
    left: 38px;
  }
}

@media screen and (max-width: 991px) {
  .header-main {
    height: 1450px;
  }
  .header__nav.menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
  }
  .header-article .menu__icon_active {
    top: 47px;
  }
  .header__phone {
    display: none;
  }
  .header__calculate {
    display: none;
  }
  .header__body {
    margin-top: 50px;
    text-align: center;
  }
  .header__title {
    margin-bottom: 40px;
    width: auto;
  }
  .header__btn {
    margin: 0 auto;
  }
  .menu__phone {
    margin-right: 25px;
    right: 80px;
    display: inline-block;
    width: 40px;
    top: -32px;
  }
  .menu__body {
    display: none;
  }
  .menu__icon {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    width: 42px;
    height: 20px;
    z-index: 110;
  }
  .menu__icon span:first-child {
    position: relative;
    left: -10px;
  }
  .menu__icon span:last-child {
    position: relative;
    left: -10px;
  }
  .menu__icon_active {
    position: fixed;
    top: 30px;
    right: 30px;
    width: 27px;
    height: 27px;
  }
  .menu__icon_active span {
    position: relative;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .menu__icon_active span:first-child {
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 27px;
    height: 2px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .menu__icon_active span:nth-child(2) {
    display: none;
  }
  .menu__icon_active span:last-child {
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 27px;
    height: 2px;
    background-color: #fff;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .menu__body_active {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 100;
    text-align: center;
    padding-top: 120px;
    background-color: rgba(11, 31, 50, 0.85);
  }
  .menu__body_active .menu__item {
    margin-bottom: 30px;
    margin-right: 0;
  }
  .menu__body_active .menu__item-calculate {
    display: inline-block;
    margin-bottom: 25px;
  }
  .menu__body_active .menu__item-phone {
    display: block;
  }
  .phone {
    padding-left: 33px;
    width: 220px;
  }
  .phone::before {
    left: 0;
  }
  .illustration-header {
    right: -107px;
    bottom: 0;
    width: 100%;
  }
  .illustration-header__label {
    top: 342px;
    right: 187px;
  }
  .illustration-header__car {
    top: 35px;
  }
  .illustration-header__man-white {
    top: 252px;
  }
  .illustration-header__man-green {
    top: 280px;
    left: 58px;
  }
}

@media screen and (max-width: 767px) {
  .header-main {
    height: 1950px;
  }
  .illustration-header {
    right: -50px;
    bottom: -30px;
  }
  .illustration-header__label {
    top: 271px;
    right: 152px;
  }
  .illustration-header__car {
    top: 35px;
  }
  .illustration-header__man-white {
    top: 200px;
  }
  .illustration-header__man-green {
    top: 221px;
    left: 43px;
  }
}

@media screen and (max-width: 575px) {
  .header-main {
    height: 1540px;
  }
  .header {
    padding: 26px 0;
  }
  .header__title {
    font-size: 22px;
    margin-bottom: 22px;
  }
  .header__body {
    margin-top: 43px;
  }
  .menu__icon_active {
    top: 30px;
    right: 15px;
  }
  .menu__phone.active {
    margin-right: 67px;
  }
  .illustration-header {
    width: 366px;
    right: -60px;
    bottom: -5px;
  }
  .illustration-header__label {
    top: 180px;
    right: 98px;
  }
  .illustration-header__car {
    top: 29px;
    left: 16px;
  }
  .illustration-header__man-white {
    top: 140px;
  }
  .illustration-header__man-green {
    top: 154px;
    left: 29px;
  }
}

.features {
  margin-top: -151px;
  margin-bottom: 91px;
}

.feature-card {
  background-color: #fff;
  height: 317px;
  -webkit-box-shadow: 0 10px 32px rgba(10, 55, 98, 0.08);
          box-shadow: 0 10px 32px rgba(10, 55, 98, 0.08);
  border-radius: 20px;
  padding: 40px 36px 40px 38px;
}

.feature-card__icon {
  height: 30px;
  margin-bottom: 26px;
  opacity: 0.4;
}

.feature-card__title {
  font-size: 22px;
  font-weight: bold;
  color: #242b32;
  margin-bottom: 18px;
}

.feature-card__text {
  font-size: 16px;
  color: #242b32;
  opacity: 0.8;
  line-height: 1.4;
}

@media screen and (max-width: 1199px) {
  .features {
    margin-top: -535px;
    margin-bottom: 40px;
  }
  .feature-card {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .features {
    margin-top: -1000px;
  }
  .feature-card {
    height: auto;
    text-align: center;
  }
}

@media screen and (max-width: 575px) {
  .features {
    margin-top: -804px;
    margin-bottom: 39px;
  }
  .feature-card {
    padding: 25px 18px 12px;
    margin-bottom: 19px;
  }
  .feature-card__icon {
    margin-bottom: 12px;
  }
  .feature-card__title {
    font-size: 22px;
    margin-bottom: 12px;
  }
  .feature-card__text {
    font-size: 14px;
    line-height: 1.5;
  }
}

.check {
  position: relative;
  height: 403px;
  border-radius: 25px;
  background-color: #3861d3;
  padding: 73px 0 0 78px;
  margin-bottom: 97px;
}

.check__title {
  font-size: 35px;
  width: 601px;
  line-height: 1.3;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 38px;
}

.check__label {
  display: block;
  color: #ffffff;
  font-size: 18px;
  padding-left: 10px;
  margin-bottom: 19px;
}

.check__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 543px;
  border-radius: 28px;
  /*background-color: #ffffff;*/
  padding: 6px 6px 6px 0;
}

.check__form input {
  font-size: 30px;
  width: 40%;
  color: #0d1213;
  font-weight: bold;
  text-transform: uppercase;
}

.check__illustration {
  position: absolute;
  right: -89px;
  bottom: 35px;
  width: 524px;
}

@media screen and (max-width: 1350px) {
  .check__illustration {
    right: -10px;
  }
}

@media screen and (max-width: 1199px) {
  .check {
    height: auto;
    padding: 44px 36px;
    padding-bottom: 300px;
    text-align: center;
    margin-bottom: 150px;
  }
  .check__title {
    width: auto;
  }
  .check__form {
    margin: 0 auto;
  }
  .check__illustration {
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    bottom: -130px;
  }
}

@media screen and (max-width: 767px) {
  .check {
    padding-bottom: 300px;
  }
  .check__form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
    width: auto;
  }
  .check__form input {
    height: 70px;
    width: 100%;
    border-radius: 28px;
    background-color: #ffffff;
    padding: 6px;
    margin-bottom: 20px;
    text-align: center;
  }
  .check__form button {
    display: block;
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 575px) {
  .check {
    padding: 44px 32px;
    padding-bottom: 175px;
    margin-bottom: 100px;
  }
  .check__title {
    font-size: 25px;
    text-align: left;
    margin-bottom: 25px;
  }
  .check__label {
    display: none;
  }
  .check__form {
    position: relative;
    z-index: 10;
  }
  .check__form input {
    font-size: 24px;
  }
  .check__form button {
    padding-left: 23px;
    text-align-last: left;
    font-size: 16px;
  }
  .check__form button::after {
    right: 20px;
  }
  .check__illustration {
    width: 320px;
    bottom: -10%;
    z-index: 5;
  }
}

.faq {
  margin-bottom: 103px;
}

.faq__title {
  font-size: 45px;
  font-weight: 700;
  color: #293037;
  margin-bottom: 10px;
}

.faq-article__title {
  font-size: 40px;
  margin-bottom: 31px;
}

.faq-item__title {
    position: relative;
    font-size: 18px;
    line-height: 1.6;
    color: #293037;
    font-weight: bold;
    padding: 25px 86px 25px 35px;
    margin-bottom: 0;
    border-top: 1px solid #e5ebf0;
    cursor: pointer;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.faq-item__title:hover {
  color: #35a291;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.faq-item__title.active {
  color: #35a291;
  -webkit-box-shadow: 0 15px 34px rgba(10, 55, 98, 0.06);
          box-shadow: 0 15px 34px rgba(10, 55, 98, 0.06);
  border-radius: 20px 20px 0 0;
  background-color: #ffffff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-top-color: #ffffff;
}

.faq-item__title.active::before {
  -webkit-transform: translateY(-50%) rotate(0deg);
          transform: translateY(-50%) rotate(0deg);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.faq-item__title::before {
  content: "";
  position: absolute;
  right: 37px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-90deg);
          transform: translateY(-50%) rotate(-90deg);
  width: 21px;
  height: 5px;
  border-radius: 3px;
  background-color: #f5faff;
  background-image: -webkit-gradient(linear, right top, left top, from(#67d0ab), to(#33a090));
  background-image: linear-gradient(to left, #67d0ab 0%, #33a090 100%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.faq-item__title::after {
  content: "";
  position: absolute;
  right: 37px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 21px;
  height: 5px;
  border-radius: 3px;
  background-color: #f5faff;
  background-image: -webkit-gradient(linear, right top, left top, from(#67d0ab), to(#33a090));
  background-image: linear-gradient(to left, #67d0ab 0%, #33a090 100%);
}

.faq-item:first-child .faq-item__title {
  border-top: transparent;
}

.faq-item__text {
  position: relative;
  display: none;
  -webkit-box-shadow: 0 15px 34px rgba(10, 55, 98, 0.06);
          box-shadow: 0 15px 34px rgba(10, 55, 98, 0.06);
  border-radius: 0 0 20px 20px;
  background-color: #ffffff;
  padding: 0 35px 32px;
  margin-bottom: 20px;
  z-index: 5;
}

.faq-item__text p {
  font-size: 15px;
  line-height: 1.2;
  color: #293037;
}

.faq-item__text ol {
  counter-reset: myCounter;
  padding-left: 25px;
}

.faq-item__text ol li {
  position: relative;
  color: #293037;
  font-size: 15px;
  line-height: 1.2;
  margin-bottom: 17px;
  list-style: none;
}

.faq-item__text ol li::before {
  counter-increment: myCounter;
  content: counter(myCounter) ". ";
  position: absolute;
  left: -25px;
  color: #3861d3;
  font-size: 15px;
  font-weight: bold;
}

@media screen and (max-width: 1999px) {
  .faq {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 575px) {
  .faq {
    margin-bottom: 29px;
  }
  .faq__title {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .faq-item__title {
    padding: 24px;
    padding-right: 38px;
    padding-left: 10px;
    font-size: 15px;
    font-weight: normal;
  }
  .faq-item__title::before {
    right: 10px;
  }
  .faq-item__title::after {
    right: 10px;
  }
  .faq-item__text {
    padding-left: 10px;
  }
}

.footer {
  background-color: #23262e;
  padding: 65px 0;
  color: #fff;
}

.footer__logo {
  margin-bottom: 37px;
}

.footer__copyright {
  display: block;
  color: #cbcccd;
  font-size: 14px;
}

.footer__copyright-mobile {
  display: none;
  color: #cbcccd;
  font-size: 14px;
  margin-top: 30px;
}

.footer__link li {
  margin-bottom: 15px;
}

.footer__link li a {
  font-size: 14px;
  color: #67da99;
  border-bottom: 1px solid #67da99;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.footer__link li a:hover {
  border-bottom-color: transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.footer__nav li {
  margin-bottom: 15px;
}

.footer__nav li a {
  color: #fff;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.footer__nav li a:hover {
  border-bottom-color: #ffffff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.footer__phone {
  display: block;
  font-size: 19px;
  width: 175px;
  margin-left: auto;
  margin-bottom: 12px;
}

.footer__calculate {
  margin-left: auto;
}

.footer-contacts {
  padding-top: 238px;
}

@media screen and (max-width: 1199px) {
  .footer-faq {
    padding-top: 500px;
    margin-top: -450px;
  }
  .footer-contacts {
    padding-top: 350px;
  }
}

@media screen and (max-width: 991px) {
  .footer {
    text-align: center;
  }
  .footer__logo {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 32px;
  }
  .footer__copyright {
    display: none;
  }
  .footer__copyright-mobile {
    display: block;
  }
  .footer__phone {
    margin: 0 auto;
    width: 220px;
    margin-top: 40px;
    margin-bottom: 15px;
  }
  .footer__calculate {
    margin: 0 auto;
  }
  .footer-contacts {
    padding-top: 680px;
  }
}

@media screen and (max-width: 575px) {
  .footer {
    padding: 40px 0 52px;
  }
  .footer__phone {
    margin: 0 auto;
    margin-top: 17px;
    margin-bottom: 15px;
  }
  .footer__calculate {
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .footer-faq {
    padding-top: 450px;
    margin-top: -400px;
  }
  .footer-contacts {
    padding-top: 520px;
  }
}

.breadcrumb {
  position: relative;
  padding: 0;
  background-color: transparent;
  padding-top: 33px;
  margin-bottom: 11px;
  z-index: 10;
}

.breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.breadcrumb__item {
  position: relative;
  margin-right: 36px;
  font-size: 12px;
}

.breadcrumb__item:last-child {
  margin-right: 0;
}

.breadcrumb__item:last-child::after {
  display: none;
}

.breadcrumb__item::after {
  content: "";
  position: absolute;
  right: -25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../img/breadcrumb__arrow.svg) no-repeat 50% 50%;
  width: 14px;
  height: 6px;
}

.breadcrumb__item a {
  color: #4473da;
  border-bottom: 1px solid #4473da;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.breadcrumb__item a:hover {
  border-bottom-color: transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.question {
  position: relative;
  height: 458px;
  border-radius: 25px;
  background-color: #3861d3;
  color: #ffffff;
  padding: 60px 71px;
  margin-bottom: 68px;
}

.question__title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 14px;
}

.question__subtitle {
  font-size: 18px;
  margin-bottom: 33px;
}

.question__illustration {
  position: absolute;
  right: -102px;
  bottom: 24px;
  width: 464px;
}

@media screen and (max-width: 1199px) {
  .question {
    height: auto;
    padding-top: 40px;
    padding-bottom: 360px;
    text-align: center;
  }
  .question__illustration {
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    bottom: -50px;
  }
}

@media screen and (max-width: 991px) {
  .question__form-inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  .question__form .form__btn {
    margin: 0 auto;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 575px) {
  .question {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 235px;
  }
  .question__form .form__btn {
    width: 100%;
  }
  .question__illustration {
    width: 300px;
  }
}

.form__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #0d1213;
  font-size: 15px;
  width: 265px;
  height: 68px;
  padding: 0 31px;
  border-radius: 25px;
  background-color: #ffffff;
  border: 2px solid #ffffff;
  margin-bottom: 13px;
}

.form__input.error {
  border: 2px solid #ff2c37;
}

.form__input.error::-moz-placeholder {
  color: #ff2c37;
}

.form__input.error::-webkit-input-placeholder {
  color: #ff2c37;
}

.form__input::-moz-placeholder {
  color: #0d1213;
}

.form__input::-webkit-input-placeholder {
  color: #0d1213;
}

.form__textarea {
  width: 433px;
  height: 149px;
  padding: 30px;
  border-radius: 25px;
  background-color: #ffffff;
  color: #0d1213;
  font-size: 15px;
  line-height: 1.3;
  margin-left: -15px;
}

.form__textarea::-moz-placeholder {
  color: #0d1213;
}

.form__textarea::-webkit-input-placeholder {
  color: #0d1213;
}

.form__checkbox {
  margin-bottom: 0;
}

.form__checkbox input[type="checkbox"] {
  display: none;
}

.form__checkbox label {
  position: relative;
  color: #ffffff;
  font-size: 12px;
  line-height: 1.3;
  padding-left: 38px;
  text-align: left;
  cursor: pointer;
}

.form__checkbox label a {
  color: #fff;
  border-bottom: 1px solid #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.form__checkbox label a:hover {
  border-bottom-color: transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.form__checkbox label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 19px;
  height: 19px;
  border-radius: 5px;
  border: 1px solid #ffffff;
  background-color: #ffffff;
}

.form__checkbox input[type="checkbox"]:checked + label:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 11px;
  height: 11px;
  border-radius: 5px;
  background-color: #65ceaa;
}

.form__btn {
  -webkit-box-shadow: 0 10px 32px rgba(58, 177, 150, 0.69);
          box-shadow: 0 10px 32px rgba(58, 177, 150, 0.69);
}

@media screen and (max-width: 991px) {
  .form__input {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
    width: auto;
  }
  .form__textarea {
    width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 767px) {
  .form__input {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
  }
}

@media screen and (max-width: 575px) {
  .form__btn {
    width: 100%;
  }
}

.map {
  position: relative;
  width: 100%;
  height: 987px;
}

.map__gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 280px;
  z-index: 2;
}

.map__iframe {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  z-index: 1;
}

.map__mark {
  position: absolute;
  right: 41%;
  top: 38%;
  width: 120px;
  height: 152px;
}

.contacts {
  position: relative;
  z-index: 10;
  margin-bottom: 493px;
}

.contacts__title {
  font-size: 40px;
  color: #293037;
  font-weight: bold;
  margin-bottom: 50px;
}

.item-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 113px;
  padding-left: 27px;
  -webkit-box-shadow: 0 10px 32px rgba(10, 55, 98, 0.08);
          box-shadow: 0 10px 32px rgba(10, 55, 98, 0.08);
  border-radius: 20px;
  background-color: #ffffff;
}

.item-contact__icon {
  width: 33px;
  margin-right: 19px;
}

.item-contact__title {
  display: block;
  font-size: 14px;
  color: #4372da;
  margin-bottom: 6px;
}

.item-contact__link {
  font-size: 18px;
  font-weight: bold;
  color: #242b32;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.item-contact__link:hover {
  color: #242b32;
  border-bottom-color: #242b32;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media screen and (max-width: 991px) {
  .item-contact {
    -webkit-box-pack: flex-start;
        -ms-flex-pack: flex-start;
            justify-content: flex-start;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 575px) {
  .map {
    height: 1209px;
    background-position: 48% 45%;
  }
  .map__mark {
    right: 25%;
    top: 47%;
  }
  .contacts {
    margin-bottom: 425px;
  }
  .contacts__title {
    text-align: center;
    margin-bottom: 30px;
  }
  .item-contact {
    height: 81px;
  }
}

.callback {
  position: relative;
  height: 383px;
  border-radius: 25px;
  background-color: #3861d3;
  color: #ffffff;
  padding: 54px 70px;
  z-index: 10;
}

.callback__title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 14px;
}

.callback__text {
  font-size: 18px;
  margin-bottom: 33px;
  line-height: 1.2;
}

.callback__illustration {
  position: absolute;
  right: 38px;
  bottom: 28px;
  width: 453px;
}

.callback .input-phone {
  margin-left: -13px;
}

.callback .form__checkbox {
  width: 215px;
  margin-top: 11px;
  margin-left: -7px;
}

@media screen and (max-width: 1199px) {
  .callback {
    height: auto;
    padding-top: 40px;
    padding-bottom: 45px;
    text-align: center;
  }
  .callback .input-phone {
    margin-left: 0;
  }
  .callback .form__checkbox {
    width: 300px;
    text-align: left;
    margin-left: 0;
  }
  .callback__illustration {
    bottom: -58px;
  }
}

@media screen and (max-width: 991px) {
  .callback {
    padding-bottom: 345px;
  }
  .callback .form__input {
    width: 100%;
  }
  .callback .form__btn {
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .callback .form__checkbox {
    margin: 0 auto;
  }
  .callback__illustration {
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}

@media screen and (max-width: 575px) {
  .callback {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 215px;
  }
  .callback__title {
    font-size: 25px;
    margin-bottom: 16px;
  }
  .callback .form__checkbox {
    width: auto;
  }
  .callback__illustration {
    width: 300px;
  }
}
/*Plate Input Start*/
@media (min-width: 600px) {
  .plate-form__wrap {
    width: 500px;
  }
}
.plate-form__title {
  font-size: 17px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 14px;
  text-align: center;
  color: white;
}
@media (min-width: 960px) {
  .plate-form__title {
    font-size: 19px;
    line-height: 28px;
  }
}
@media (min-width: 600px) {
  .plate-form__title {
    text-align: left;
  }
}
.plate-form__bottom {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  align-items: center;
  margin: 19px 0 0;
}
.plate-form__promo, .plate-form__link {
  font-size: 17px;
  font-weight: 500;
  line-height: 24px;
  color: #67da99;
  margin-bottom: 0;
}
.plate-form__link {
  color: white;
  transition: color 0.2s;
  margin-bottom: 10px;
}
.plate-form__link:hover {
  color: #67da99;
}
@media (min-width: 600px) {
  .plate-form__bottom {
    flex-direction: row;
  }
  .plate-form__link {
    margin-bottom: 0;
  }
}
@media (min-width: 960px) {
  .plate-form__promo, .plate-form__link {
    font-size: 19px;
    line-height: 28px;
    font-size: 17px;
    line-height: 26px;
  }
}
.plate-form {
  position: relative;
}
.plate-form__input-label {
  position: relative;
  padding: 4px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 64px;
  border-radius: 12px;
  box-shadow: 0 0 10px hsl(0deg 0% 7% / 10%);
  background-color: #fff;
}
@media (min-width: 600px) {
  .plate-form__input-label {
    padding: 4px;
    align-items: flex-start;
    min-height: 68px;
  }
}
.plate-form__input-label--error {
  background-color: #fff7f7;
  border: 1px solid #e48a83;
}
.plate-form__input-label--error .plate-form__input-error {
  display: block;
}
.plate-form__input-mask {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  box-sizing: content-box;
  width: 213px;
}
@media (min-width: 600px) {
  .plate-form__input-mask {
    width: 100%;
  }
}
.plate-form__input {
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  border: 0;
  caret-color: #ff6039;
  font-family: Roboto Mono, Roboto, monospace;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: .02em;
  background: none;
}
.plate-form__input-placeholder {
  position: absolute;
  top: 50%;
  left: 0;
  white-space: nowrap;
  pointer-events: none;
  opacity: .4;
  transition: opacity .25s ease;
  transform: translateY(-50%);
  font-family: Roboto Mono, Roboto, monospace;
  font-size: 28px;
  font-weight: 600;
  letter-spacing: .02em;
}
.plate-form__input-placeholder--filled {
  color: transparent;
}
.plate-form__input-placeholder--default {
  white-space: nowrap;
}
.plate-form__input-error {
  position: absolute;
  z-index: 9;
  left: 24px;
  bottom: 0;
  padding: 3px 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  background-color: #e48a83;
  border: none;
  border-radius: 4px;
  box-shadow: 4px 4px 4px rgb(0 0 0 / 15%);
  transform: translateY(calc(100% + 9px));
  display: none;
  margin: 0;
}
.plate-form__input-error__angle {
  position: absolute;
  top: -9px;
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #e48a83;
}
@media (min-width: 960px) {
  .plate-form__input-error {
    left: 0;
  }
}
.plate-form__input-btn {
  position: relative;
  padding-right: 24px;
  padding-left: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  min-height: 60px;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  border: none;
  border-radius: 12px;
  box-shadow: 0 4px 24px #11ceb266;
  margin: 24px 0 0;
  flex-basis: 244px;
  min-width: 240px;
  height: 64px;
}
.plate-form__input-btn::before {
  border-radius: 12px;
}
.plate-form__input-btn::after {
  display: none;
}
.plate-form__input-btn:hover {
  box-shadow: none;
}
@media (min-width: 960px) {
  .plate-form__input-btn {
    padding: 16px 24px;
    width: auto;
  }
}
@media (min-width: 600px) {
  .plate-form__input-btn {
    position: absolute;
    top: 4px;
    right: 4px;
    margin-top: 0;
    width: 240px;
    height: 60px;
  }
}
/*Plate Input End*/

.text p {
    font-size: 18px;
    line-height: 130%;
}

.text ol, .text ul {
    font-size: 18px;
    line-height: 130%;
    padding-left: 35px;
}

.text ol li, .text ul li {
    padding-bottom: 10px;
}
